Bug 54065 - /var/www/html/docs/index.html error
Summary: /var/www/html/docs/index.html error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-26 19:28 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-26 19:28:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-26 19:28:42 UTC
Description of Problem:
Getting this in httpd error_log on www2.rwc-colo:

unable to include "/apps/include/pane.html?pane=footer" in parsed file
/var/www/html/docs/index.html

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2002-07-29 16:35:50 UTC
Not seeing this any more.


Note You need to log in before you can comment on or make changes to this bug.